Package firefox-developer-edition-i18n-ja 80.0b1-1 (any) already flagged

firefox-developer-edition-i18n-ja has already been flagged out-of-date.

You can return to the package details page for firefox-developer-edition-i18n-ja.